html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

p {margin: 0; padding: 0;}
img { border: 0; }
.clear {
	clear: both;
}
.center {
	width: 1000px;
	margin: 0 auto;
}
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
.story_full_link a {
	color: #fff;
	background: #0d3862;
	text-decoration: none;
	padding: 5px 10px;
}

/* Header */
.header_wrap {
	background: url(../images/logo_bg.jpg) repeat-x;
	height: 80px;
	width: 100%;
}
.header {
	width: 1000px;
	color: #fff;
}
.logo {
	background: url(../images/logo.png) left center no-repeat;
	width: 225px;
	height: 70px;
	float: left;
}
.header_links {
	float: left;
	margin-top: 22px;
	margin-left: 25px;
	padding-left: 0px;
}
.header_links li {
	display: inline-block;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
}
.header_links li a {
	color: #fff;
	text-decoration: none;
	padding: 3px 10px 5px 10px;
}
.header_links li:hover a,
.header_links li.active a {
	background: #9e0b0f;
}
.header_contacts {
	float: right;
	text-align: right;
	margin-top: 18px;
	margin-right: 10px;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
}
.header_contacts span {
	display: block;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.header_contacts div {
	font-size: 11px;
}
.shadow {
	background: url(../images/shadow.png) repeat-x;
	height: 25px;
}
.after_header_wrap {
	background: url(../images/fon_bg.jpg) left 65px repeat-x;
}
.after_header {
	width: 1000px;
}
.left_menu {
	width: 240px;
	height: 330px;
	float: left;
	background: #f1f2f2;
	padding: 10px;
	margin-top: -10px;
	margin-left: -10px;
}
.left_menu_title {
	color: #9e0b0f;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-decoration: none;
	display: block;
}
.left_menu_title.with_line {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}
.left_menu ul {
	list-style-type: none;
	margin: 0;
	padding: 5px 10px 10px 10px;
	margin-bottom: 5px;
}
.left_menu ul li a {
	color: #333;
	text-decoration: none;
}
.left_menu ul li a:hover {
	text-decoration: underline;
}

/* Slider */
.slider-wrap {
	float: left;
	width: 750px;
	height: 350px;
  overflow: hidden;
	margin-top: -10px;
}

.slider {
	height: 350px;
}

.slide {
  float: left;
  width: 750px;
	height: 350px;
  z-index: 1;
  position: relative;
  display: block;
}

.slide-info {
  float: right;
  margin-top: 150px;
}

.slide .slide-info .txt {
  padding: 20px 85px 20px 20px;
  color: #ccc;
  font-size: 12px;
  background: #9e0b0f;
  text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
}

.slide .slide-info .txt h2 {
  margin: 0px;
  font-size: 28px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight: normal;
}

.slider-controls-wrap {
  margin: 0 auto;
  width: 100%;
}

.slider-controls {
  position: absolute;
  width: 750px;
  z-index: 4;
}

.slider-controls div {
  width: 60px;
  height: 350px;
  cursor: pointer;
}

.slider-controls .slider-left {
  float: left;
  background: rgba(225,225,225, 0.5) url(../images/left.png) center center no-repeat;
}
.slider-controls .slider-left:hover {
  background: rgba(225,225,225, 0.7) url(../images/left.png) center center no-repeat;
}

.slider-controls .slider-right {
  float: right;
  background: rgba(225,225,225, 0.5) url(../images/right.png) center center no-repeat;
}
.slider-controls .slider-right:hover {
  background: rgba(225,225,225, 0.7) url(../images/right.png) center center no-repeat;
}

/* Footer */
.footer {
	border-top: 1px solid #ddd;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #888;
}
.footer a {
	color: #888;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

.last_news img {
	padding: 4px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 1px 2px #ddd;
	-moz-box-shadow: 0px 1px 2px #ddd;
	box-shadow: 0px 1px 2px #ddd;
	margin-bottom: 5px;
}

.last_news a {
	color: #0d3862;
}

/* Текст в новости */
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000;
}

a.news {
	color: #0d3862;
}

.news a,
.news a:visited {
	color: #0d3862;
}

.news a:hover {
	text-decoration: none;
}

.news img {
	border: 0px;
	margin: 5px;
}

/* Таблицы в новости */
table.news {
	padding: 3px;
	border-spacing: 10px;
	border-collapse: collapse;
	border: 1px solid #999999;
}

table.news th {
	padding: 10px;
	border-width: 1px;
	border-style: inset;
	border-color: #999999;
}

table.news td {
	padding: 10px;
	border-width: 1px;
	border-style: inset;
	border-color: #999999;
}

/* Блок контента */
.news_block {
	clear: both;
}

/* Спидбар */
.speedbar {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 5px;
}

.speedbar a {
	color: #4569A4;
	text-decoration: underline;
}

.speedbar a:hover {
	color: #000000;
	text-decoration: none;
}

/* Стиль */
.stext {
	color: #333333;
	font-size: 12px;
	font-family: Arial;
	margin-bottom: 3px;
}

.stext a:active,
.stext a:visited,
.stext a:link {
	color: #00609A;
	text-decoration: underline;
}

.stext a:hover {
	color: #000000;
	text-decoration: none;
}

/* Заголовок новости */
.ntitle {
	color: #2158A5;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
}

.ntitle a {
	color: #2158A5;
	text-decoration: none;
}
.ntitle a:hover {
	text-decoration: none;
	color: #FF0000;
}

/* Комменатрии */
.comment {
  border-top: 1px solid #3D6D8E;
  border-bottom: 1px solid #CCCCCC;
  margin: 5px 2px;
  padding: 0 0 3px 0;
}

.comment2 {
  padding: 3px 0px 3px 0px;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #B8B5A5;
}

.comments {
  text-align: justify;
  padding-right: 5px;
  padding-left: 5px;
}

/* Выбор */
select {
	font-size: 11px;
	font-family: tahoma;
}

.navigation {
	color:#000000;
	border:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active {
	text-decoration:none;
	color: #000000;
	border:1px solid #CCCCCC;
	font-size:11px;
	background-color: #CCCCCC;
	padding: 1px 12px;
}

.navigation a:hover {
	color:#FFFFFF;
	border-color:1px solid #333333;
	background-color: #00609A;
}

.navigation span {
	text-decoration:none;
	border:1px solid #CCCCCC;
	color:#333333;
	font-size:11px;
    padding: 1px 12px;
	background-color: #E8E8E8;
}

.f_input {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	width: 400px;
	height: 18px;
	border: 1px solid #999999;
    padding-left:5px;
}

.f_textarea {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	width: 400px;
	border: 1px solid #999999;
    padding:5px;
}

.f_button {
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #b3b3b3;
	color: #000000;
	cursor: pointer;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
    padding:5px 15px;
	margin-bottom: 5px;
	text-align: center;
}

.f_button a {text-decoration: none;color: #333333;}
.f_button:hover { background-position: 0 10px; }

.f_button2 {
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #b3b3b3;
	color: #000000;
	cursor: pointer;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
	-moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
    padding:5px 15px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #fff;
	background-image: url(../images/bbcodes2.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

a.f_button2 {text-decoration: none;color: #333333;}
a.f_button2:hover { background-position: center top; }